@import '@/assets/scss/style'

.gdpr
    margin-top: 100px

.points
    position: relative
    background-color: color('white')
    &::before
        @include media-breakpoint-up(md)
            content: ""
            background-image: url('../../assets/images/points.png')
            position: absolute
            bottom: -30px
            right: -73px
            width: 105%
            height: 135%
            z-index: -1
